<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000070" xml:lang="es">
   <Header>
      <Title>Avisos de recurso</Title>
      <Keyword type="header" order="d1e158080">
         <Level1>Avisos de recurso</Level1>
      </Keyword>
      <Keyword type="header" order="d1e158083">
         <Level1>Avisos</Level1>
         <Level2>avisos de recurso</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Los avisos de recurso se relacionan con la planificación de recursos. Le advierten cuando hay un problema de carga o carga de trabajo.</Paragraph>
      <List>
         <ListIntro>Puede usar las sesiones siguientes para analizar y resolver esos avisos:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/cp/rpd/cprpd2100m000" role="session">Recurso (cprpd2100m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/cp/rmp/cprmp3501m000" role="session">Plan maestro de recursos (cprmp3501m000)</GUIRef>
         </ListItem>
      </List>
      <GeneralSection>
         <SectionTitle>Recurso sobrecargado</SectionTitle>
         <Paragraph>El recurso está sobreutilizado. Este tipo de aviso se genera cuando la carga para un período de planificación sobrepasa el 100 % (más el porcentaje de tolerancia especificado para este tipo de señal en la sesión <GUIRef href="/baanerp/cp/rao/cprao1110m000" role="session">Tipos de aviso - por planificador (cprao1110m000)</GUIRef>).</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Carga de trabajo &lt; Valor normalizado</SectionTitle>
         <Paragraph>La carga de trabajo que se encuentra en la planta es menor que el <Link href="/baanerp/cp/glossary/glossary#000052" role="glossary">valor nominal de carga de trabajo</Link> especificado en la sesión <GUIRef href="/baanerp/cp/rpd/cprpd2100m000" role="session">Recurso (cprpd2100m000)</GUIRef> (teniendo en cuenta la <Link href="/baanerp/cp/glossary/glossary#000053" role="glossary">tolerancia de carga de trabajo</Link> especificada en esta misma sesión).</Paragraph>
         <List>
            <ListIntro>Al determinar la carga de trabajo, sólo se tienen en cuenta los siguientes campos en la sesión <GUIRef href="/baanerp/cp/rmp/cprmp3501m000" role="session">Plan maestro de recursos (cprmp3501m000)</GUIRef>:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/cp/rmp/cprmp3501m000#cprmp101.casf" role="manual">Capacidad usada para órdenes SFC</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/cp/rmp/cprmp3501m000#cprmp101.capc" role="manual">Capacidad usada para actividades PCS</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/cp/rmp/cprmp3501m000#cprmp101.case" role="manual">Capacidad usada para órdenes de servicio</GUIRef>
            </ListItem>
         </List>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Carga de trabajo &gt; Valor normalizado</SectionTitle>
         <Paragraph>La carga de trabajo que se encuentra en la planta es superior a la del <Link href="/baanerp/cp/glossary/glossary#000052" role="glossary">valor nominal de carga de trabajo</Link> especificado en la sesión <GUIRef href="/baanerp/cp/rpd/cprpd2100m000" role="session">Recurso (cprpd2100m000)</GUIRef> (teniendo en cuenta la <Link href="/baanerp/cp/glossary/glossary#000053" role="glossary">tolerancia de carga de trabajo</Link> especificada en esta misma sesión).</Paragraph>
         <List>
            <ListIntro>Al determinar la carga de trabajo, sólo se tienen en cuenta los siguientes campos en la sesión <GUIRef href="/baanerp/cp/rmp/cprmp3501m000" role="session">Plan maestro de recursos (cprmp3501m000)</GUIRef>:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/cp/rmp/cprmp3501m000#cprmp101.casf" role="manual">Capacidad usada para órdenes SFC</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/cp/rmp/cprmp3501m000#cprmp101.capc" role="manual">Capacidad usada para actividades PCS</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/cp/rmp/cprmp3501m000#cprmp101.case" role="manual">Capacidad usada para órdenes de servicio</GUIRef>
            </ListItem>
         </List>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>CTP de recurso &lt; Cero</SectionTitle>
         <Paragraph>La CTP del recurso es inferior a cero. Esto significa que la carga sobre el recurso, incluyendo las nuevas órdenes de cliente aceptadas, es demasiado alta. Este tipo de aviso sólo se genera para recursos definidos como <Link href="/baanerp/cp/glossary/glossary#000039" role="glossary">críticos en CTP</Link> en la sesión <GUIRef href="/baanerp/cp/rpd/cprpd2100m000" role="session">Recurso (cprpd2100m000)</GUIRef>.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000041" role="manual">Avisos de planificación en Planificación Empresarial</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000063" role="manual">Tipos de avisos de planificación</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>